<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.57519913</MDI>
      <MDI key="STATISTICS_MEAN">2.24634375</MDI>
      <MDI key="STATISTICS_STDDEV">2.95001604</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">11906134</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.54583683</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
